Bug 494153 - Federated query failure in adding new contact
Federated query failure in adding new contact
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: emesene (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-04 22:25 EDT by Rafael Gomes
Modified: 2009-12-04 13:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-04 13:19:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael Gomes 2009-04-04 22:25:54 EDT
Description of problem: 

When I add person with domain instead @hotmail.com I get this error:

"Federated query failure in adding new contact"

And I can't add this person in Emesene, but if a add in another client, it works and when I return to Emesene, it shows without problem my new friend.

Version-Release number of selected component (if applicable): 1.0.1


How reproducible: 


Steps to Reproduce:
1. Accept or try to add a new friend without @hotmail.com domain 
2. appear this error box "Federated query failure in adding new contact"
  
Actual results:

"Federated query failure in adding new contact"

Expected results:

Box error:

"Federated query failure in adding new contact"

Additional info:
Comment 1 Rafael Gomes 2009-04-04 22:30:48 EDT
I already try update a bug opened in trac of emesene project: 

http://emesene.org/trac/ticket/4258

But it was opened 3 weeks ago and no updates before my update, it was few seconds ago.
Comment 2 Allisson Azevedo 2009-10-05 09:27:05 EDT
You can confirm this bug against emesene 1.5?
Comment 3 Bug Zapper 2009-11-18 06:41:22 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Vedran Miletić 2009-12-04 13:19:10 EST
VERIFIED is invalid status in Fedora; I'm now closing this ahead of time. Reporter, if you can reproduce it in Fedora 12 please do reopen it and set version to '12'.

Note You need to log in before you can comment on or make changes to this bug.